Get Global Configs
GET
https://api.vercel.com/v1/global-configReturns all Global Configs.
https://api.vercel.com/v1/global-config
const response = await fetch('https://api.vercel.com/v1/global-config?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
[ { "createdAt": "123", "createdBy": "string", "digest": "string", "id": "icfg_1234567890", "itemCount": "123", "ownerId": "example_id", "sizeInBytes": "123", "slug": "string", "updatedAt": "123" }]AuthorizationbearerToken
Default authentication mechanism